This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 887584 - virt-manager doesn't contain an option for virtio-scsi
virt-manager doesn't contain an option for virtio-scsi
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-16 10:46 EST by joshua
Modified: 2013-04-09 21:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-09 21:27:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joshua 2012-12-16 10:46:11 EST
Description of problem:

When adding or changing virtual hardware, virt-manager does not offer a virtio-scsi option.

Virtual Disk -> Advanced Options -> Disk bus  offers only.

IDE
SATA
SCSI
USB
Virtio


Can we get virtio-scsi added so that we might better take advantage of this feature that F18 offers?




Version-Release number of selected component (if applicable):

# rpm -qa kernel virt-manager qemu-kvm\*
qemu-kvm-1.2.0-24.fc18.x86_64
qemu-kvm-tools-1.2.0-24.fc18.x86_64
virt-manager-0.9.4-3.fc18.noarch
kernel-3.6.10-5.fc18.x86_64
Comment 2 Fedora Update System 2013-04-01 08:53:08 EDT
virt-manager-0.9.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/virt-manager-0.9.5-1.fc18
Comment 3 Fedora Update System 2013-04-01 18:28:32 EDT
Package virt-manager-0.9.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing virt-manager-0.9.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4629/virt-manager-0.9.5-1.fc18
then log in and leave karma (feedback).
Comment 4 joshua 2013-04-07 12:23:12 EDT
Works well, I left feedback... Thanks!
Comment 5 Fedora Update System 2013-04-09 21:27:56 EDT
virt-manager-0.9.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.